Bug 129047 - [PATCH] Add documentation to x11-wm/xmonad port
Summary: [PATCH] Add documentation to x11-wm/xmonad port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-21 14:00 UTC by Ashish Shukla
Modified: 2008-11-23 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.51 KB, patch)
2008-11-21 14:00 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2008-11-21 14:00:12 UTC
This patch enables port to install HTML documentation (generated from haddock) if NOPORTDOCS is not defined.
Comment 1 Edwin Groothuis freebsd_committer 2008-11-21 14:00:25 UTC
Maintainer of x11-wm/xmonad,

Please note that PR ports/129047 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129047

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-21 14:00:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-11-21 14:23:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Matthieu Guegan 2008-11-21 17:21:55 UTC
On Fri, 21 Nov 2008 14:00:25 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of x11-wm/xmonad,
> 
> Please note that PR ports/129047 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129047
> 
Ok minor changes, I think it's ok to commit.
Comment 5 Martin Wilke freebsd_committer 2008-11-23 08:25:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-11-23 08:25:18 UTC
miwi        2008-11-23 08:25:03 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/xmonad        Makefile pkg-plist 
  Log:
  - Respect NOPORTDOCS
  
  PR:             129047
  Submitted by:   Ashish Shukla <wahjava@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +8 -0      ports/x11-wm/xmonad/Makefile
  1.3       +20 -3     ports/x11-wm/xmonad/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"